body,p,ul,li,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,input,textarea{
     margin: 0;
     padding: 0;
 }
a {
    text-decoration: none;
    color: #999;
}
li {
    list-style: none;
}
img,input {
    outline: none;
    vertical-align: middle;
    border: 0;
}
body {
    font-size: 12px;
    font-family: "微软雅黑";
    color: #999;
    background-color: #f6f6f6;
}
table {
    border-collapse: collapse;
}

/*放置一些公共的样式*/
.clear:after {
    display: block;
    content: "";
    clear: both;
}
/*IE兼容*/
.clear {
    zoom: 1;

}
.fl {
    float: left;
}
.fr {
    float: right;
}
.w {
    width: 1190px;
    margin: 0 auto;
}